<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 4.67460 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 1.57884 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.63290 </x-m>
      <y-m> -4.74575 </y-m>
      <z-m>  0.50462 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.53290 </x-m>
      <y-m> -4.74575 </y-m>
      <z-m>  0.50462 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.63290 </x-m>
      <y-m>  4.74575 </y-m>
      <z-m>  0.50462 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.53290 </x-m>
      <y-m>  4.74575 </y-m>
      <z-m>  0.50462 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.970 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.790 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
